<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Chats;
use Illuminate\Support\Facades\Auth;

class ChatsController extends Controller
{
    public function chat_save(Request $request)
    {
        $c = new Chats();
        $c->clients_id = Auth::id();
        $c->chat = $request->chat;
        $c->hired_workers_id = $request->hiredId;
        $c->save();
        dd($request->all());
    }
}
